@echo off

set ASAN_SAVE_DUMPS=GeneralVisionASAN.dmp
set ASAN_WIN_CONTINUE_ON_INTERCEPTION_FAILURE=1

set stamp=%date:~0,4%%date:~5,2%%date:~8,2%_%time:~0,2%%time:~3,2%%time:~6,2%
set logFileName=log_GeneralVision_%stamp%.txt
set logPath=LOG\
set logFullName=%logPath%%logFileName: =0%

GeneralVision.exe >> %logFullName% 2>&1 
